Bug 10802 - KPlayer package needs update
: KPlayer package needs update
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kplayer)
: unstable
: all Linux
: P2 normal
Assigned To:
:
: http://kplayer.sourceforge.net/
:
:
:
  Show dependency tree
 
Reported: 2007-02-08 17:13 by
Modified: 2007-02-12 17:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-08 17:13:15
KPlayer 0.6 was released last month. Please update ALT Linux packages.
------- Comment #1 From 2007-02-08 17:50:13 -------
поползло (45%   14.06kB/s    0:02:45)
------- Comment #2 From 2007-02-09 21:59:28 -------
Excellent, thank you.